<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Step Project</title>
</head>

<body>
    <header>
        <div class="header__menu">
            <div class="left__menu--header">
                <div class="header__logo"><a href="#" target="_blank" class="menu__logo">e-Tutoria</a></div>
                <div class="header__button">
                    <button class="menu__button">
                        <a class="button__text">Explore</a>
                        <div class="button__elements">
                            <svg width="10" height="7" viewBox="0 0 10 7" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path d="M1 1.5L5 5.5L9 1.5" stroke="#EEEEEE" stroke-width="2" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </svg>
                        </div>
                        <div class="hover__item">
                            <div class="hover__menu">
                                <div class="hover__item1">
                                    <div class="item__hover1"><a class="hover__item--text">Courses</a></div>
                                    <div class="item__hover1"><a class="hover__item--text">Corporate training</a></div>
                                </div>
                                <hr class="rectange__item4">
                                <div class="hover__item2">
                                    <div class="item__hover1--title"><a class="hover__item--titile">Goals</a></div>
                                    <div class="item__hover1"><a class="hover__item--text">Take a free course</a></div>
                                    <div class="item__hover1"><a class="hover__item--text">Get a diploma</a></div>
                                    <div class="item__hover1"><a class="hover__item--text">Get a certificate</a></div>
                                    <div class="item__hover1"><a class="hover__item--text">Get a new profession</a>
                                    </div>
                                </div>
                                <div class="hover__item3">
                                    <div class="item__hover1--title"><a class="hover__item--titile">Themes</a></div>
                                    <div class="item__hover1"><a class="hover__item--text">Data science</a></div>
                                    <div class="item__hover1"><a class="hover__item--text">Business</a></div>
                                    <div class="item__hover1"><a class="hover__item--text">Computer science</a></div>
                                    <div class="item__hover1"><a class="hover__item--text">Information Technology</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </button>
                </div>
                <div class="search">
                    <input type="text" placeholder="What do you want to learn?" class="search__input">
                    <button class="search__button"><svg width="16" height="17" viewBox="0 0 16 17" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M11.3489 10.947L16.0001 15.5981L15.095 16.5032L10.4438 11.8521C9.34052 12.7549 7.93022 13.2966 6.39341 13.2966C2.85879 13.2966 -0.0065918 10.4312 -0.0065918 6.89658C-0.0065918 3.36196 2.85879 0.496582 6.39341 0.496582C9.92803 0.496582 12.7934 3.36196 12.7934 6.89658C12.7934 8.43339 12.2517 9.84369 11.3489 10.947ZM6.39341 12.0166C9.22111 12.0166 11.5134 9.72428 11.5134 6.89658C11.5134 4.06888 9.22111 1.77658 6.39341 1.77658C3.56571 1.77658 1.27341 4.06888 1.27341 6.89658C1.27341 9.72428 3.56571 12.0166 6.39341 12.0166Z"
                                fill="#EEEEEE" />
                        </svg></button>
                </div>
            </div>
                
            

           


            <div class="right__menu--header">
                <div class="nav">
                    <a class="right__menu__text">Courses</a>
                    <a class="right__menu__text2">Corporate training</a>
                </div>
                <div class="item--Log__in"><a href="#" target="_blank" class="Log__in">Log in</a></div>
                <div class="item--Sign__up"><a href="#" target="_blank" class="Sign__up">Sign up</a></div>
            </div>
    
            </div>

        </div>

        
    </header>
    <div class="hero__blook">

        <div class="hero__blook--menu">
            <a class="hero__blook--title">Learn comfortably</a>
            <p class="hero__blook--text">Unlimited access to 700+ courses, hands-on projects, and certifications in
                job-critical skills in one subscription</p>
            <div class="hero__blook--button">
                <div class="hero__blook--button1"><a href="#chooseProgram" class="blook__button1--text">Start
                        learning</a></div>
                <div class="pading__button"><button class="hero__blook--button2"><a class="blook__button2--text">Learn
                            more</a></button></div>
            </div>

        </div>
        <div class="hero__blook--images"><img src="images/Mask group.png" alt="Mask"></div>
    </div>
    <main>
        <div class="content__wraper1">

            <div class="title__wraper1">
                <a class="item__Academic--training">Academic training</a>
                <h2 id="chooseProgram">Choose the best program for you</h2>
                <a class="item__wraper3">An incredible opportunity to gain academic knowledge and skills online</a>
            </div>
            <div class="grid-container">
                <div class="grid-item">

                    <a href="#"><img src="images/image 8 (1).png" alt="DAN__it"></a>

                    <div class="cart__content"><a href="#" target="_blank"><img class="dan-logo"
                                src="images/dan-logo 1.svg" alt="dan-logo"></a>
                        <a href="#" target="_blank" class="cart__logo--text">DAN.IT Education</a>
                    </div>

                    <div class="item__text"><a href="#" target="_blank" class="cart__logo--text2">High-quality Israeli
                            IT education</a></div>

                    <div class="cart__content2">
                        <a href="#" target="_blank"><img src="images/cds-react-aria-9.svg" alt="start"></a>
                        <a href="#" target="_blank" class="cart__logo--text3">Get a diploma</a>
                    </div>


                </div>

                <div class="grid-item">

                    <a href="#"><img src="images/image 9.png" alt="European University"></a>

                    <div class="cart__content"><a href="#" target="_blank"><img src="images/eu_logo.svg" alt="cds"></a>
                        <a href="#" target="_blank" class="cart__logo--text">European University</a>
                    </div>

                    <div class="item__text"><a href="#" target="_blank" class="cart__logo--text2">121 "Software
                            engineering"</a></div>

                    <div class="cart__content2">
                        <a href="#" target="_blank"><img src="images/cds-react-aria-9.svg" alt="start"></a>
                        <a href="#" target="_blank" class="cart__logo--text3">Get a diploma</a>
                    </div>

                </div>
                <div class="grid-item">

                    <a href="#"><img src="images/image 10.png" alt="DAN__it"></a>

                    <div class="cart__content"><a href="#" target="_blank"><img src="images/logo-prjctr.svg"
                                alt="prjctr"></a>
                        <a href="#" target="_blank" class="cart__logo--text">Projector — Creative & Tech Online
                            Institute</a>
                    </div>

                    <div class="item__text--cart3"><a href="#" target="_blank" class="cart__logo--text2">Education that
                            is relevant today <a href="#" target="_blank" class="cart3__text2">and valuable
                                tomorrow</a></a></div>

                    <div class="cart__content2">
                        <a href="#" target="_blank"><img src="images/cds-react-aria-9.svg" alt="start"></a>
                        <a href="#" target="_blank" class="cart__logo--text3">Get a diploma</a>
                    </div>

                </div>
            </div>
        </div>
        <div class="content__wraper2">
            <div class="title__wraper1">
                <a class="item__Academic--training">Courses and specializations</a>
                <h2>Popular courses on our platform</h2>
                <a class="item__wraper3">Choose from more than 700 courses on topics such as business analytics, graphic
                    design, Python, and more.</a>
            </div>

            <div class="grid-container2">
                <div class="grid-item2">

                    <a href="#"><img src="images/card-photo.png" alt="card-photo"></a>

                    <div class="cart__content"><a href="#" target="_blank"><img class="dan-logo"
                                src="images/dan-logo 1.svg" alt="dan-logo"></a>
                        <a href="#" target="_blank" class="cart__logo--text">DAN.IT Education</a>
                    </div>

                    <div class="container2__text--cart"><a href="#" target="_blank" class="cart__logo--text2">UI/UX
                            Design</a></div>

                    <a href="#" target="_blank" class="cart__logo--text3">Course</a>

                </div>

                <div class="grid-item2">

                    <a href="#"><img src="images/image 12.png" alt="card-photo"></a>

                    <div class="cart__content"><a href="#" target="_blank"><img class="dan-logo"
                                src="images/dan-logo 1.svg" alt="dan-logo"></a>
                        <a href="#" target="_blank" class="cart__logo--text">DAN.IT Education</a>
                    </div>

                    <div class="container2__text--cart2"><a href="#" target="_blank" class="cart__logo--text2">Full
                            Stack Developer <a href="#" target="_blank" class="cart3__text2">(JavaScript + Java)</a></a>
                    </div>

                    <a href="#" target="_blank" class="cart__logo--text3">Course</a>

                </div>
                <div class="grid-item2">

                    <a href="#"><img src="images/image 13.png" alt="card-photo"></a>

                    <div class="cart__content"><a href="#" target="_blank"><img class="dan-logo"
                                src="images/dan-logo 1.svg" alt="dan-logo"></a>
                        <a href="#" target="_blank" class="cart__logo--text">DAN.IT Education</a>
                    </div>

                    <div class="container2__text--cart"><a href="#" target="_blank" class="cart__logo--text2">Quality
                            Assurance (QA)</a></div>

                    <a href="#" target="_blank" class="cart__logo--text3">Course</a>

                </div>
                <div class="grid-item2">

                    <a href="#"><img src="images/image 14.png" alt="card-photo"></a>

                    <div class="cart__content"><a href="#" target="_blank"><img class="dan-logo"
                                src="images/dan-logo 1.svg" alt="dan-logo"></a>
                        <a href="#" target="_blank" class="cart__logo--text">DAN.IT Education</a>
                    </div>

                    <div class="container2__text--cart2"><a href="#" target="_blank" class="cart__logo--text2">SMM &
                            Content <a href="#" target="_blank" class="cart3__text2">marketing</a></a></div>

                    <a href="#" target="_blank" class="cart__logo--text3">Course</a>
                </div>
            </div>
            <div class="more__curse"><a href="#" target="_blank" class="item__curse">More courses</a>
                <img class="green__arrow" src="images/Vector (3).svg" alt="green arrow">
            </div>

        </div>
        <div class="menu__list">
            <h2>Featured topics by category</h2>
            <div class="content__list">
                <div class="list">
                    <ul>
                        <li class="item__list1">Design</li>
                        <li>
                            <div class="item__li">
                                <a class="item__title">Figma</a>
                                <div class="item__list--li2"><a class="item__li2">10,909,736 students</a></div>
                            </div>
                        </li>
                        <li>
                            <div class="item__li">
                                <a class="item__title">Graphic Design</a>
                                <div class="item__list--li2"><a class="item__li2">3,381,052 students</a></div>
                            </div>
                        </li>
                        <li>
                            <div class="item__li">
                                <a class="item__title">Drawing</a>
                                <div class="item__list--li2"><a class="item__li2">2,410,849 students</a></div>
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="list">
                    <ul>
                        <li class="item__list1">IT and Software</li>
                        <li>
                            <div class="item__li">
                                <a class="item__title">Ethical Hacking</a>
                                <div class="item__list--li2"><a class="item__li2">10,931,066 students</a></div>
                            </div>
                        </li>
                        <li>
                            <div class="item__li">
                                <a class="item__title">Amazon AWS</a>
                                <div class="item__list--li2"><a class="item__li2">6,123,456 students</a></div>
                            </div>
                        </li>
                        <li>
                            <div class="item__li">
                                <a class="item__title">Cyber Security</a>
                                <div class="item__list--li2"><a class="item__li2">3,998,037 students</a></div>
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="list">
                    <ul>
                        <li class="item__list1">Development</li>
                        <li>
                            <div class="item__li">
                                <a class="item__title">Web Development</a>
                                <div class="item__list--li2"><a class="item__li2">11,415,615 students</a></div>
                            </div>
                        </li>
                        <li>
                            <div class="item__li">
                                <a class="item__title">Python</a>
                                <div class="item__list--li2"><a class="item__li2">36,354,994 students</a></div>
                            </div>
                        </li>
                        <li>
                            <div class="item__li">
                                <a class="item__title">Machine Learning</a>
                                <div class="item__list--li2"><a class="item__li2">7,070,015 students</a></div>
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="list">
                    <ul>
                        <li class="item__list1">Business</li>
                        <li>
                            <div class="item__li">
                                <a class="item__title">SQL</a>
                                <div class="item__list--li2"><a class="item__li2">5,977,561 students</a></div>
                            </div>
                        </li>
                        <li>
                            <div class="item__li">
                                <a class="item__title">Financial Analysis</a>
                                <div class="item__list--li2"><a class="item__li2">1,195,282 students</a></div>
                            </div>
                        </li>
                        <li>
                            <div class="item__li">
                                <a class="item__title">PMP</a>
                                <div class="item__list--li2"><a class="item__li2">1,733,398 students</a></div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="more__curse"><a href="#" target="_blank" class="item__curse">More courses</a>
            <img class="green__arrow" src="images/Vector (3).svg" alt="green arrow">
        </div>
        <div class="logo__wraper">
            <div>
                <div class="logo__wraper--title">
                    <span>We cooperate with more than 50 leading</span>
                    <span>universities and companies</span>
                </div>
                <div class="logo__list">
                    <img src="images/image 15.png" alt="ILLINOIS">
                    <img src="images/image 16.png" alt="Google">
                    <img src="images/image 17.png" alt="Duke">
                    <img src="images/image 19.png" alt="MICHIGAN">
                    <img src="images/image 18.png" alt="IBM">
                    <img src="images/image 22.png" alt="Penn">
                    <img src="images/image 20 (1).png" alt="Imperial College London">
                    <img src="images/image 21.png" alt="Stanford">
                </div>
            </div>
        </div>

        <div class="business__wraper">
            <div class="business__conteiner1">
                <h2>The ideal solution for your business</h2>
                <p class="text__conteiner1">We offer world-class training and development programs popular with leading
                    organizations around the world. All this is on Coursera for business.</p>
                <button class="button__conteiner1"><a class="button__conteiner1--text">Contact Sales</a></button>
            </div>
            <div class="business__conteiner2">
                <table class="table__conteiner">
                    <tr>
                        <td>
                            <div class="item__table table__conteiner1"><img src="images/image 23.png" alt="LOREAL">
                            </div>
                        </td>
                        <td>
                            <div class="item__table table__conteiner1"><img src="images/image 24.png" alt="P&G"></div>
                        </td>
                        <td>
                            <div class="item__table table__conteiner1"><img src="images/image 28.png" alt="Reliance">
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="item__table table__conteiner1"><img src="images/image 26.png" alt="DANONE">
                            </div>
                        </td>
                        <td>
                            <div class="item__table table__conteiner1"><img src="images/image 25.png" alt="TATA"></div>
                        </td>
                        <td>
                            <div class="item__table table__conteiner1"><img src="images/image 27.png"
                                    alt="Emirates__NBD"></div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="item__table table__conteiner1"><img src="images/image 29.png" alt="Capgemini">
                            </div>
                        </td>
                        <td>
                            <div class="item__table table__conteiner1"><img src="images/image 30.png" alt="logo"></div>
                        </td>
                        <td>
                            <div class="item__table table__conteiner1"><img src="images/image 31.png" alt="PETROBRAS">
                            </div>
                        </td>
                    </tr>
                </table>
            </div>

        </div>
        <div class="prise__wraper">
            <h4>Choose a plan that matches your career goals</h4>
            <div class="prise__wraper--box">
                <div class="box1">
                    <div class="box1__cart1">
                        <div class="title__cart"><span class="title__box">One training program</span></div>
                        <div class="prise__conteiner--text"><a class="prise__wraper--text">Learn one topic or master a
                                skill and get certified</a></div>
                        <div class="prise__conteiner1">
                            <span class="prise__cart1">$ 49</span>
                            <span class="item__mo">/ mo</span>
                        </div>
                        <div class="button__box--cart"><button class="button__box"><a href="#" target="_blank"
                                    class="box__button--text">Get Started</a></button></div>
                        <hr class="box1__cart--line">
                        <div class="list__box1">
                            <div class="box1__list">
                                <img src="images/bullit.svg" alt="checbox">
                                <span class="box1__list--text">Access all courses in the </span>
                                <span class="box1__list--text2">curriculum</span>
                            </div>
                            <div class="box1__list">
                                <img src="images/bullit.svg" alt="checbox">
                                <span class="box1__list--text">Receive a certificate upon </span>
                                <span class="box1__list--text2">completion</span>
                            </div>

                        </div>
                    </div>
                </div>

                <div class="box2">
                    <div class="box1__cart2">
                        <div class="title__cart2"><span class="title__box2">e-Tutoria Plus with monthly payment</span>
                        </div>
                        <div class="prise__conteiner--text2"><a class="prise__wraper--text2">Take several courses and
                                get a document that confirms your qualifications in a short time</a></div>
                        <div class="prise__conteiner2">
                            <span class="prise__cart2">$ 79</span>
                            <span class="item__mo2">/ mo</span>
                        </div>
                        <div class="button__box--cart"><button class="button__box2"><a href="#" target="_blank"
                                    class="box__button--text">Get Started</a></button></div>
                        <hr class="box2__cart--line">
                        <div class="list__box2">
                            <div class="box2__list">
                                <img src="images/bullit (1).svg" alt="checbox">
                                <span class="box2__list--text">Access 700+ courses and </span>
                                <span class="box2__list--text2">specializations from over 50 </span>
                                <span class="box2__list--text2">leading companies and universities</span>
                            </div>
                            <div class="box2__list2">
                                <img src="images/bullit (1).svg" alt="checbox">
                                <span class="box2__list--text">Get as many certificates as you </span>
                                <span class="box2__list--text2"> want</span>
                            </div>

                            <div class="box2__list3">
                                <img src="images/bullit (1).svg" alt="checbox">
                                <span class="box2__list--text">Choose from over 15 professional</span>
                                <span class="box2__list--text2">certification programs from </span>
                                <span class="box2__list--text2">industry leaders like Google, </span>
                                <span class="box2__list--text2"> Facebook and more</span>
                            </div>

                        </div>
                    </div>
                </div>

                <div class="box3">
                    <div class="box1__cart1">
                        <div class="title__cart3"><span class="title__box3">e-Tutoria Plus with annual</span>
                            <span class="title__cart--box3"> payment</span>
                        </div>

                        <div class="prise__conteiner3--text"><a class="prise__wraper--text">Convenient schedule, savings
                                and long-</a>
                            <span class="prise__conteiner3--text2">term learning goals</span>
                        </div>

                        <div class="prise__conteiner3">
                            <span class="prise__cart1">$ 399</span>
                            <span class="item__mo">/ Y</span>
                        </div>
                        <div class="button__box--cart"><button class="button__box"><a href="#" target="_blank"
                                    class="box__button--text">Get Started</a></button></div>
                        <hr class="box1__cart--line">
                        <div class="list__box3">
                            <div class="box3__list">
                                <img src="images/bullit.svg" alt="checbox">
                                <span class="box1__list--text">Everything included in the monthly </span>
                                <span class="box1__list--text2"> billing plan</span>
                            </div>

                            <div class="box3__list">
                                <img src="images/bullit.svg" alt="checbox">
                                <span class="box1__list--text">Save when paying in advance for </span>
                                <span class="box1__list--text2"> a year</span>
                            </div>

                            <div class="box3__list">
                                <img src="images/bullit.svg" alt="checbox">
                                <span class="box1__list--text">Learn at your own pace while </span>
                                <span class="box1__list--text2"> maintaining work-life balance</span>
                            </div>

                        </div>
                    </div>
                </div>

            </div>
        </div>
        <div class="students__blok">
            <div class="students__blok--title"><a class="students--title">Photos of our students</a></div>
            <div class="students__wrapper">

                <div class="grid-item--students__wrapper students1 "><img src="images/students-1.png" alt=""></div>
                <div class="grid-item--students__wrapper students2 "><img src="images/students-9.png" alt=""></div>
                <div class="grid-item--students__wrapper students3"><img src="images/students-8.png" alt=""></div>

                <div class="grid-item--students__wrapper students4"><img src="images/students-2.png" alt=""></div>
                <div class="grid-item--students__wrapper students5"><img src="images/students-7.png" alt=""></div>
                <div class="grid-item--students__wrapper students6"><img src="images/students-3.png" alt=""></div>

                <div class="grid-item--students__wrapper students7"><img src="images/students-4.png" alt=""></div>
                <div class="grid-item--students__wrapper students8"><img src="images/students-5.png" alt=""></div>
                <div class="grid-item--students__wrapper students9"><img src="images/students-6.png" alt=""></div>


            </div>
        </div>
        <div class="form__blok">
            <div class="cart__form">
                <div class="title__form">
                    <a class="text__title--form">Contact Us</a>
                </div>
                <div class="text__form">
                    <a class="text__cart--form">Have questions? The quickest way to get in touch with us is using the
                        contact information below.</a>
                </div>
                <div class="item__name">
                    <label for="nameInput">Name</label>
                    <input type="text" id="nameInput" placeholder="Enter your Name">
                </div>

                <div class="item__email">
                    <label for="emailInput">Email</label>
                    <input type="email" id="emailInput" placeholder="Enter your Email">
                </div>

                <div class="item__message">
                    <label for="messageInput">Message</label>
                    <input class="message__input" type="text" id="messageInput" placeholder="Enter your Message">
                </div>

                <button type="submit" class="send-button">Send</button>

            </div>
        </div>
    </main>
    <footer>
        <div class="footer">
            <div class="footer__item">

                <div class="footer__item1">
                    <a class="logo__footer">e-Tutoria</a>
                    <p class="text__footer">e-Tutoria is the global online learning platform that offers anyone,
                        anywhere access to online courses</p>
                </div>

                <div class="footer__item2">
                    <div class="sociall__media--foter">
                        <a href="#"><img src="images/Frame.svg" alt="instagram"></a>
                        <a href="#"> <img src="images/Frame (1).svg" alt="faceboob"></a>
                        <a href="#"><img src="images/Frame (2).svg" alt="Linkedin"></a>
                    </div>
                    <a class="footer__item2--text">© 2023 e-Tutoria Inc. All rights reserved.</a>
                </div>

            </div>
        </div>
    </footer>
</body>

</html>